@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700);
/* CSS Document */
img,a.img,img a{border:none;}
/*Template Layout*/
body {
  /*background:url(../images/texture.jpg) repeat;*/
  margin:0px;
  padding:0px;
  color:#000;
  font-family: 'Droid Sans', sans-serif;
  font-size:13px;
  line-height:1.5em; /* vertical spacing between your lines of text*/
  text-align:center; /*helps center the design for older browsers*/
}
a, a:link, a:visited {
  color:#8dc63f;
  outline: none; /*gets rid of dotted select lines after clicking an image link*/
}
a:hover {
  color:#8dc63f;
  text-decoration:none;
}
#bg_top { /*the design for the header*/
  
  text-align:left;
  /*width:100%;*/
}

#header {
  height:100px;
  max-width:100%;
  margin:0px auto;
}
#logo {
  width:258px; /*change this width and height to match your logo image*/
  height:170px;
  margin:5px 0 0 30px;/*the indent on the top and left side*/
  float:left;
}
#header_map {
  
  height:170px;
  margin:0 5px 0 0;
  background:url(../images/header.png) no-repeat top right;
}
#phone_margin {
  color:#000;
  font-size:24px;
  font-family: 'Copse', arial, serif;
  margin:0 0 0 75px;
  
}

#container {
  padding:30px;
}
#content {
  padding:30px 0 0 0;
  min-height:500px;
}
#content_bottom {
  max-width:100%;
  height:24px;
  margin:0 auto;
}
/*menu*/
#menu { /*the container that holds the main menu*/
  height:41px;
      /*padding:16px 0 6px 0;*/
  clear:both;
}

.image-title { display:none; }


li#item-101 a{   
  background: url(../images/icons/home.png) 0 0 no-repeat;
}
li#item-102 a{   
  background: url(../images/icons/booking.png) 0 0 no-repeat;
}
li#item-105 a{   
  background: url(../images/icons/contact.png) 0 0 no-repeat;
}
li#item-195 a{   
  background: url(../images/icons/learners.png) 0 0 no-repeat;
}li#item-196 a{   
  background: url(../images/icons/mentors.png) 0 0 no-repeat;
}
li#item-101.active a{     
    background:url(../images/icons/home_hover.png) 0 0 no-repeat;
} 
li#item-102.active a{     
    background:url(../images/icons/booking_hover.png) 0 0 no-repeat;
}

li#item-105.active a{     
    background:url(../images/icons/contact_hover.png) 0 0 no-repeat;
} 
li#item-195.active a{   
  background: url(../images/icons/learners_hover.png) 0 0 no-repeat;
}li#item-196.active a{   
  background: url(../images/icons/mentors_hover.png) 0 0 no-repeat;
}

li#item-101 a:hover{   
   background:url(../images/icons/home_hover.png) 0 0 no-repeat;
}
li#item-102 a:hover{   
   background:url(../images/icons/booking_hover.png) 0 0 no-repeat;
}

li#item-105 a:hover{   
   background:url(../images/icons/contact_hover.png) 0 0 no-repeat;
}
li#item-195 a:hover{   
  background: url(../images/icons/learners_hover.png) 0 0 no-repeat;
}li#item-196 a:hover{   
  background: url(../images/icons/mentors_hover.png) 0 0 no-repeat;
}

li#item-101 a{
 margin-left:-10px;
 margin-right:-10px;
}
li#item-102 a{
 margin-right:-10px;
}
li#item-195 a{
 margin-right:-10px; 
}
li#item-196 a{
 margin-right:-10px; 
}
li#item-105 a{
 margin-right:-10px; 
}



.selectnav {
cursor: pointer;
padding: 10px;
margin: 15px 0 20px 0;
float: left;
font-size: 15px;
  width: 100%;
}

select {
border: 1px solid #e0e0e0;
padding: 8px 9px;
outline: none;
font-size: 13px;
color: #888;
margin: 0;
max-width: 100%;
display: block;
background: #fff;
-webkit-box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.03);
box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.03);
border-radius: 2px;
}



/*footer*/
#footer {
  color:#999999;
  padding:10px 0 0 0;
  margin:30px auto 0 auto;
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
  clear:both;

}
#footer a, #footer a:link, #footer a:visited {
  color:#999999;
  text-decoration:none;
}
#footer a:hover {
  text-decoration:underline;
}
#footer .left {
  width:100%;
  float:left;
}
#footer .right {
  width:auto;
  float:right;
  padding:20px 0 0 0;
}
#footer .right ul {
  margin:0px auto;
  padding:0px;
}
#footer li {
  margin:0 8px 0 8px;
  list-style:none;
  float:right;
}
/*General Content*/

.font_copse {
  font-family: 'Copse', arial, serif;
}
.grey {
  color:#999999;
}
.green {
  color:#8dc63f;
}
.clear {
  clear:both;
  height:0px;
  background:#000;
  border:none;
}
hr {
  border: 0;
  color: #000;
  background-color: #000;
  height: 1px;
  width: 100%;
  clear:both;
}
h1 {
  font-family: 'Copse', arial, serif;
  color:#8dc63f;
  font-weight:normal;
  font-size:24px;
  margin-top:0px;
  padding-top:0px;
}
h2 {
  font-family: 'Copse', arial, serif;
  color:#fd6409;
  font-weight:normal;
  font-size:20px;
  margin-top:0px;
  padding-top:0px;
}
h3 {
  font-family: 'Copse', arial, serif;
  color:#fd6409;
  font-weight:normal;
  font-size:18px;
  margin-top:0px;
  padding-top:0px;
}

h4 {
  font-family: 'Copse', arial, serif;
  color:#333;
  font-weight:normal;
  font-size:14px;
  margin-top:0px;
  padding-top:0px;
}
.image_right {
  float:right;
  width:300px;
  height:214px;
  position:relative;
  display:block;
  margin-left:30px;
}
.image_right_border {
  position: absolute;
}
.image_left {
  float:left;
  width:300px;
  height:214px;
  position:relative;
  display:block;
  margin-right:30px;
}
.grunge_border_200 { /* dummy selector - see /js/javascript.js*/
  width:200px;
}
.grunge_border_300 { /* dummy selector - see /js/javascript.js*/
  width:300px;
}
.image_left_border {
  position: absolute;
  top: 0px;
  left: 0px;
}
.image_border_standard {
  padding:4px;
  border:1px solid #1c1c1c;
  margin:15px;
}
/*Home Page*/


ul#home_buttons {
  width:610px;
  height:197px;
  margin:30px 0 0 0;
  padding:0px;
  clear:both;
}
ul#home_buttons li {
  width:183px;
  height:197px;
  float:left;
  margin:0px;
  padding:0px;
  list-style:none;
  
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
    -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
    -webkit-backface-visibility: hidden; /* Fix for transition flickering */
  
}


ul#home_buttons li:hover {
 filter: none;
    -webkit-filter: grayscale(0%);
}

ul#home_buttons li .fade {
  width:143px;
  height:197px;
  position:absolute;
  z-index:4;
}
ul#home_buttons li a.border {
  width:143px;
  height:197px;
  display:block;
  text-decoration:none;
  position:absolute;
  z-index:5;
}

ul#home_buttons li span.text {
  font-family: 'Copse', arial, serif;
  color:#fff;
  font-size:24px;
  padding:75px 0 0 0;
  text-align:center;
  line-height:24px;
  display:block;
}



#news_column ul {
  margin:0px;
  padding:0px;
}
#news_column li {
  margin:0px;
  padding:13px 0;
  list-style:none;
  height:100px;
}
#news_column .date {
  font-family: 'Copse', arial, serif;
  width:43px;
  height:40px;
  background-color:#AAA;
  color:#DDD;
  float:right;
  font-size:11px;
  line-height:18px;
  text-align:center;
  padding-top:5px;
}
#news_column .text {
  width:165px;
  height:100px;
  overflow:hidden;
  float:left;
  line-height:normal;
  font-size:11px;
}
.size24 {
  font-size:24px;
}
.size18 {
  font-size:18px;
}
#news_column a, #news_column a:link, #news_column a:hover {
  text-decoration:none;
  text-transform:uppercase;
  color:#fd6409;
  font-size:11px;
}
#news_column a:hover {
  text-decoration:underline;
}
#news_column h2 {
  font-family: 'Copse', arial, serif;
  font-size:18px;
  color:#fd6409;
  margin:0px;
  padding:5px 0 5px 5px;
  line-height:normal;
  background-color:#ffcbb2;
}
#news_column p {
  margin:0px;
  padding:0px;
}

.square_grunge p {
  margin-top:10px;
  padding-top:0px;
}
.square_grunge h2 {
  font-family: 'Copse', arial, serif;
  font-size:18px;
  color:#8dc947;
  margin:0px;
  padding:5px 0px 5px 5px;
  line-height:normal;
  background-color:#dcecc7;
}
.square_grunge h3 {
  font-family: 'Copse', arial, serif;
  font-size:18px;
  color:#fff;
  margin:0px;
  padding:0px;
  line-height:normal;
  background:url(../images/title_diagonals.png) no-repeat 115px 1px;/*change the 105 to the width of your title, this number pushes the diagonal lines away from the text*/
}
/*Home static Banner*/
.welcome_text {
  clear:both;
  margin-top:30px;
}
#newsletter_form form {
  margin:0px;
  padding:0px;
}
#newsletter_form .input {
  background-color:#000000;
  border:1px solid #2a2a2a;
  padding:4px;
  width:200px;
  color:#999999;
  margin-bottom:10px;
}
#newsletter_form .button {
  width:91px;/*69px*/
  height:24px;
  background:url(../images/button_small.png) no-repeat top left;
  text-align:center;
  padding:0px 0 0 0;
  margin:0px 0 0 117px;
  border:none;
  color:#000;
  font-size:14px;
  font-family: 'Copse', arial, serif;
}
#search_sidebar form {
  margin:0px;
  padding:0px;
}
#search_sidebar .input {
  background-color:#000000;
  border:1px solid #2a2a2a;
  padding:4px;
  width:200px;
  color:#999999;
  margin:10px 0;
}
#search_sidebar .button {
  width:91px;/*69px*/
  height:24px;
  background:url(../images/button_small.png) no-repeat top left;
  text-align:center;
  padding:0px 0 0 0;
  margin:0px 0 10px 117px;
  border:none;
  color:#000;
  font-size:14px;
  font-family: 'Copse', arial, serif;
}
.subscribe {
  width:220px;/*250px*/
  height:177px;/*197px*/
  padding:15px 15px 5px 15px;
  float:left;
  font-size:12px;
  color:#fff;
  background:url(../images/side-bar-square-bg.jpg) no-repeat left top;
  overflow:hidden;
}
.subscribe p {
  line-height:14px;
  padding:15px 0;
  margin:0px;
}
.subscribe h3 {
  font-family: 'Copse', arial, serif;
  font-size:18px;
  color:#fff;
  margin:0px;
  padding:0px;
  line-height:normal;
  background:url(../images/title_diagonals.png) no-repeat 115px 1px;/*change the 105 to the width of your title, this number pushes the diagonal lines away from the text*/
}
/*Side column page*/
.side_menu {
  width:220px;/*250px*/
  padding:15px 15px 5px 15px;
  margin-bottom:30px;
  float:left;
  font-size:12px;
  color:#fff;
  background:url(../images/side-bar-news-bg.jpg) no-repeat left top;
}
.side_menu h2 {
  font-family: 'Copse', arial, serif;
  font-size:18px;
  color:#fff;
  margin:0px;
  padding:0px;
  line-height:normal;
  background:url(../images/title_diagonals.png) no-repeat 80px 1px;/*change the 105 to the width of your title, this number pushes the diagonal lines away from the text*/
}
.side_menu ul {
  margin:10px 0 0 0;
  padding:0px;
}
.side_menu li {
  list-style:none;
  background:url(../images/icon_arrow.png) no-repeat 5px;
  padding:4px 0 4px 18px;
  border-bottom:2px solid #000;
}
.side_menu li a, .side_menu li a:link, .side_menu li a:visited {
  text-decoration:none;
  color:#fff;
}
.side_menu li a:hover {
  color:#8dc63f;
}
/*Full width page*/

ul.ticklist {
  padding:0px 0px 0px 15px; /*indent whole list*/
}
ul.ticklist li {
  list-style:none;
  background-image:url(../images/icon_tick.gif);
  background-position:left 3px;
  background-repeat:no-repeat;
  margin:0px 0px 10px 0px;
  padding:0px;
  padding-left:25px;
  line-height:normal;
}
.service_table {
  border-bottom:1px solid #191919;
}
.service_table td {
  padding:3px 8px;
  color:#cccccc;
  font-size:12px;
  height:28px;
}
th,td { /*top row of the table*/
  background-color:#dcecc7;
  color:#8dc63f;
  font-weight:bold;/*
  height:28px;
  text-align:center;*/
}
.row1 {
  background-color:#0d0d0d;
}
.row2 {
  background-color:#050505;
}
/*news blog page*/

.news_box_container {
  width:610px;
  margin:30px 0;
  height:130px;
}
.news_box_container .image {
  float:left;
  width:130px;
  height:130px;
  padding:3px;
  border:1px solid #1c1c1c;
}
.news_box_container .text {
  float:right;
  width:450px;
  height:112px;
  padding:0px 0px;
  font-size:12px;
  line-height:17px;
}
.news_box_container .text p {
  padding:0px;
  margin:0px;
}
.news_box_container .stats {
  color:#999999;
  font-size:11px;
  border-top:1px dashed #1c1c1c;
  border-bottom:1px dashed #1c1c1c;
  float:right;
  width:450px;
  margin-top:7px;
}
.news_box_container .stats a, .news_box_container .stats a:link, .news_box_container .stats a:visited {
  color:#999999;
}
.news_box_container .text h2 {
  font-size:18px;
  color:#8dc63f;
  margin:0px 0 10px 0;
}
.news_box_container .text h2 a, .news_box_container .text h2 a:link, .news_box_container .text h2 a:visited {
  text-decoration:none;
}
.news_box_container .text h2 a:hover {
  color:#fff;
}
.stats ul {
  list-style:none;
  margin:0;
  padding:0;
}
.stats ul li {
  float:left;
  margin:0;
  padding:0 3px 0 3px;
}
.stats ul li a, .stats ul li a:link, .stats ul li a:visited {
  color:#1871b6;
  text-decoration:none;
}
.stats ul li a:hover {
  text-decoration:underline;
}
/*Boxes page*/
/*Photogallery*/
ul.gallery {
  margin:0px 0 0 10px;
  padding:0px;
  list-style:none;
  width:896px;
  overflow:hidden;
}
ul.gallery li {
  margin:10px;
  padding:0px;
  width:200px;
  float:left;
  list-style:none;
  height:144px;
}
.galleryimage a img {
  border:0;
}
.galleryborder {
  position: absolute;
}
/*video_box*/

.large_box {
  width:438px;/*451px*/
  height:356px;/*369px*/
  background:url(../images/large_box.jpg) no-repeat top left;
  padding:13px 0 0 13px;
}
.box_float_right_450 {
  width:420px;
  float:right;
}
/*Contact page*/

.column1 {
  width:278px;
  float:left;
  margin-right:30px;
}
.column2 {
  width:278px;
  float:left;
  margin-right:30px;
}
.column3 {
  width:278px;
  float:left;
}
/*one*/
.column1 h1 {
  font-size:14px;
  font-weight:normal;
  margin-top:0px;
  padding-top:0px;
}
.column1 p {
  margin:15px 0 !important;
}
.contact_title {
  font-weight:bold;
  float:left;
  width:70px;
}
.contact_detail {
  float:left;
  width:100px;
  clear:right;
}
#connect_wrapper {
  clear:both;
  margin-top:30px;
}
ul#connect {
  margin:10px 0 0 0;
  padding:0px;
}
#connect li {
  float:left;
  margin:0px 7px 0 7px;
  padding:0px;
  list-style:none;
}
/*two*/

form {
  margin:0px;
  padding:0px;
}
.forms {
  background-color: #000000 !important;
  border: 1px solid #2A2A2A !important;
  color:#fff;
  font-family:Arial, Helvetica, sans-serif !important;
  font-size:12px;
  margin:3px 0px 10px 0;
  padding:4px;
  width:240px;
}
#contact {
  border:0;
}
#contact label {
  /*float:left;*/
  clear:both;
  font-weight:bold;
  text-align:left;
}
#contact .submit_button {
  width:91px;/*69px*/
  height:24px;
  background:url(../images/button_small.png) no-repeat top left;
  text-align:center;
  padding:0px 0 0 0;
  margin:10px auto 0 auto;
  border:none;
  color:#000;
  font-size:14px;
 font-family: 'Droid Sans', sans-serif;
  line-height:normal;
}
/*three*/

.googlemap {
  width:278px;
  height:393px;
  border:1px solid #e2e2e2;
  margin-bottom:29px;
  color:#666666;
}
ul.map_buttons {
  margin:0px;
  padding:0px;
}
ul.map_buttons li {
  width:124px;/*124px*/
  height:22px;
  background:url(../images/button_med.gif) no-repeat top left;
  text-align:center;
  border:none;
  color:#000;
  font-size:14px;
  font-family: 'Copse', arial, serif;
  line-height:normal;
  float:left;
  list-style:none;
  margin:0 0 0 0;
  padding:1px 0 0 0;
}
ul.map_buttons li a {
  color:#000;
  text-decoration:none;
}
.map_input {
  background-color: #000000;
  border: 1px solid #2A2A2A;
  color: #fff;
  padding:3px;
}
.go_button {
  width:124px;/*124px*/
  height:22px;
  background:url(../images/button_med.gif) no-repeat top left;
  text-align:center;
  padding:0px 0 0 0;
  border:none;
  color:#000;
  font-size:16px;
  font-family: 'Copse', arial, serif;
  line-height:normal;
}
.googledir tr {
  background-color:#000;
  border:none;
  color:#FFF;
}
.googledir td {
  background-color:#000;
  border:none;
  color:#FFF;
}
.googledir table {
  background-color:#000;
  border:none;
  color:#FFF;
}
/*Contact no map*/

/*two*/

.column2_width {
  width:586px;
  float:left;
}
.forms_no_map {
  background-color: #000000 !important;
  border: 1px solid #2A2A2A !important;
  color:#fff;
  font-family:Arial, Helvetica, sans-serif !important;
  font-size:12px;
  margin:3px 0px 10px 0;
  padding:4px;
  width:240px;
  float:left;
}
#contact_no_map {
  border:0;
}
#contact_no_map label {
  width:80px;
  margin-right:15px;
  clear:left;
  font-weight:bold;
  text-align:left;
  float:left;
}
#contact_no_map .submit_button {
  width:91px;/*69px*/
  height:24px;
  clear:both;
  background:url(../images/button_small.png) no-repeat top left;
  text-align:center;
  padding:0px 0 0 0;
  margin:10px auto 0 253px;
  border:none;
  color:#000;
  font-size:14px;
  font-family: 'Copse', arial, serif;
  line-height:normal;
}
/** Optional Stylesheet for Search Results Page **/

.phpsearch_wrapper {
  font-family:arial, sans-serif;
  font-size:small;
}
.phpsearch_header {
  background-color:#1d1d1d;
  border-top:1px solid #333;
  padding:4px;
  text-align:right;
  margin-top:10px;
}
.phpsearch_list, .phpsearch_list li {
  margin:5px 0;
  padding:0;
  list-style:none;
}
.phpsearch_list_item {
  padding:8px 0 8px 4px;
}
.phpsearch_list_item:hover {
  background-color:#0d0d0d;
}
.phpsearch_list_item h3 {
  font-size:medium;
  margin:0;
  padding:0;
  font-weight:normal;
}
.phpsearch_list_item p {
  margin:0;
  padding:0;
}
.phpsearch_list_item p span {
  background-color:#CCC !important;
  color:#000;
}
.phpsearch_importance {
  font-size:small;
  color:grey;
}
.phpsearch_link a {
  text-decoration:none;
}
.phpsearch_link a:hover {
  text-decoration:underline;
}
.phpsearch_error {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  background:#FEF1EC;
  color:#CD0A0A;
  border:1px solid #CD0A0A;
  margin:6px;
  padding:3px;
}
.phpsearch_pagination {
  text-align:center;
}
.phpsearch_pagination span {
  padding:0 4px;
}
.phpsearch_bn {
  font-size:large;
}
.phpsearch_pg {
  font-size:medium;
}
.phpsearch_input {
  font-size:17px;
  background-color: #000000;
  border: 1px solid #2A2A2A;
  color: #fff;
}
.phpsearch_button {
  width:124px;/*124px*/
  height:22px;
  background:url(../images/button_med.gif) no-repeat top left;
  text-align:center;
  padding:0px 0 0 0;
  border:none;
  color:#000;
  font-size:16px;
  font-family: 'Copse', arial, serif;
  line-height:normal;
}
#phpsearch_admin {
}

li#item-101 a{   
  width: 100px;
  height:26px;
}
li#item-102 a{   
  width: 154px;
  height:26px;
}
li#item-104 a{   
  width: 187px;
  height:26px;
}
li#item-105 a{   
  width: 151px;
  height:26px;
}
li#item-195 a{   
  width: 170px;
  height:26px;
}
li#item-196 a{   
  width: 150px;
  height:26px;
}


/* =============================  */
/* ! Layout for Desktop version   */
/* =============================  */



@media all and (min-width: 931px){
  
#right_column_610 {
  float:right;
  width:610px;
}
#left_column_250 {
  float:left;
  width:250px;
}

.selectnav {display:none;}


#banner {
  width:610px;
  height:300px;
}
#banner_border {
  width:610px;
  height:300px;
  z-index:101;
  position:absolute;
}
  
  #news_column {
  width:220px;/*250px*/
  padding:15px 15px 5px 15px;
  margin-bottom:30px;
  float:left;
  font-size:12px;
  color:#000;
  
}

.square_grunge {
  width:220px;/*250px*/
  padding:0 15px 5px 15px;
  float:left;
  font-size:12px;
  color:#000;
  
  overflow:hidden;
}

#wrapper {
  width:960px;
  margin:0px auto;
}




.ga-main-wapper {  
  height:280px !important;
  }

#footer img {
 max-width:23%; padding-right:1%;
}

}

/* ============================= */
/* ! Layout for Tablet version   */
/* ============================= */

@media all and (min-width:848px) and (max-width: 930px){
  
  #wrapper {
  width:100%;
  margin:0px auto;
}


#right_column_610 {
  
  width:100%;
}
#left_column_250 {
  
  width:100%;
}

#menu {
  width:100%;
  height:21px;}

.selectnav {display:none;}



#banner {
  width:100%;
  /*max-width:600px;*/
  
  
}


li#item-101 a{
 margin-left:-10px;
 margin-right:-25px !important;
}
li#item-102 a{
 margin-right:-25px !important;
}
li#item-195 a{
 margin-right:-25px !important; 
}
li#item-196 a{
 margin-right:-25px !important; 
}
li#item-105 a{
 margin-right:-25px !important; 
}


#banner_border {
  width:100%;
    /*max-width:600px;*/

}
  #news_column {
  min-width:220px;
  width:90%;
  padding:15px 15px 5px 15px;
  margin-bottom:30px;
  float:left;
  font-size:12px;
  color:#000;
  
}

#news_column .text {
  width:70% !important;
}

.square_grunge {
  min-width:220px;
  width:90%;
  padding:10px 15px 5px 15px;
  float:left;
  font-size:12px;
  color:#000;
  
  overflow:hidden;
}
#home_buttons {
  float: left;
  width:100% !important;
  }
  
  ul#home_buttons li {
  width:30% !important;
}
ul#home_buttons li .fade {
width:30% !important;
}
  

#footer img {
 max-width:23%; padding-right:1%;
}

}
/* ============================= */
/* ! Layout for Tablet2 version   */
/* ============================= */

@media all and (min-width: 650px) and (max-width: 847px){
  
  #wrapper {
  width:100%;
  margin:0px auto;
}


#right_column_610 {
  
  width:100%;
}
#left_column_250 {
  
  width:100%;
}

ul#nav.menu {display:none;}



#banner {
  width:100%;
  /*max-width:600px;*/
  
  
}


li#item-101 a{
 margin-left:-10px;
 margin-right:-25px !important;
}
li#item-102 a{
 margin-right:-25px !important;
}
li#item-195 a{
 margin-right:-25px !important; 
}
li#item-196 a{
 margin-right:-25px !important; 
}
li#item-105 a{
 margin-right:-25px !important; 
}


#banner_border {
  width:100%;
    /*max-width:600px;*/

}
  #news_column {
  min-width:220px;
  width:90%;
  padding:15px 15px 5px 15px;
  margin-bottom:30px;
  float:left;
  font-size:12px;
  color:#000;
  
}

#news_column .text {
  width:70% !important;
}

.square_grunge {
  min-width:220px;
  width:90%;
  padding:10px 15px 5px 15px;
  float:left;
  font-size:12px;
  color:#000;
  
  overflow:hidden;
}
#home_buttons {
  float: left;
  width:100% !important;
  }
  
  ul#home_buttons li {
  width:30% !important;
}
ul#home_buttons li .fade {
width:30% !important;
}
  

#footer img {
 max-width:23%; padding-right:1%;
}

}

/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media all and (max-width: 775px){
  
  #wrapper {
  width:100%;
  margin:0px auto;
}

ul#nav.menu {display:none;}

#right_column_610 {
  
  width:100%;
}
#left_column_250 {
  
  width:100%;
}

#banner {
  width:100%;
  
  
}

#banner_border {
  width:100%;

}
  #news_column {
  min-width:220px;
  width:90%;
  padding:15px 15px 5px 5px;
  margin-bottom:30px;
  float:left;
  font-size:12px;
  color:#000;
  
}

#news_column .text {
  width:70% !important;
}

.square_grunge {
  min-width:220px;
  width:90%;
  padding:5px 15px 5px 5px;
  float:left;
  font-size:12px;
  color:#000;
  
  overflow:hidden;
}
#home_buttons {
  display:none;}
  
#footer {
text-align:center;
}    

#footer img {
 max-width:100%;
}
 
    }
